.card {
	padding: 10px;
	display: inline-block;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	border-radius: 5px;
	background-color: #fff;

	&-image {
		max-width: 100%;
		width: 100%;
		height: auto;
		display: block;
	}
}
